package com.ss.android.ugc.aweme.friendstab.experiment;

import com.bytedance.covode.number.Covode;
import com.bytedance.ies.abmock.SettingsManager;

public final class FriendsTabPreloadTTLSetting {
    public static final int DEFAULT = 600000;
    public static final FriendsTabPreloadTTLSetting INSTANCE = new FriendsTabPreloadTTLSetting();

    static {
        Covode.recordClassIndex(81494);
    }

    public final int getValue() {
        return SettingsManager.LIZ().LIZ("friends_tab_preload_ttl_setting", DEFAULT);
    }
}
